

/* Added to view the current page : */
ul.cssMenu li a.section{
	_background-color:#0081D6;
	_background-color:rgba(22,177,130, 0.75);
}

/* 'current'ly selected item */
ul.cssMenu li a.current{
	_background-color:#0081D6;
	_background-color:rgba(22,177,130, 0.75); /* color for background of the top nav section */

    /* Instead of trying to highlight the surround; make the text bold/black*/
    color: #000;
    font-weight: bold;
    /* below styles like an underline */
    _border-bottom: 2px solid currentColor;
    _display: inline-block;
  line-height: 0.85;

}

ul.cssMenu li a:hover {
  cursor: pointer;
}

ul.cssMenu li:hover>a {
	background-color:#0081D6 !important;
	_width: 100% !important;
	_left: -1px !important;
}

/* Generate your css at http://purecssmenu.com/ : */

ul.cssMenu ul{display:none}

ul.cssMenu li:hover>ul{
	display:block;
}



ul.cssMenu ul{position: absolute;left:-1px;top:98%;}

ul.cssMenu ul ul{position: absolute;left:98%;top:-2px;}

/* main nav menu */
ul.cssMenu {
	margin: 0px;
	list-style:none;
	padding: 10px 2px 2px 0px;
	_background-color:#2A2A2A; /* background between nav items */
	background-repeat:repeat;
    border-width: 0px;
	border-color:#AAAAAA;
	border-width:0px;
	border-style:solid;
}

/* sub menu */
ul.cssMenu ul {
	margin: 0px;
	list-style:none;
	padding:0px 2px 2px 0px;
	/* submenu background colour */
	_background-color:#2A2A2A;
	background-color:rgba(22,177,130, 0.75); /* #16B182- background between nav items */

	background-repeat:repeat;
	border-color:#AAAAAA;
	border-width:0px;
	border-style:solid;
}

ul.cssMenu table {border-collapse:collapse}ul.cssMenu {
	display:block;
	zoom:1;
	float: left;
}

/* width of the submenu dropdown box - forces a fix width otherwise is calculated based on menu string length */
ul.cssMenu ul{
	_width: 300px; /* width of the submenu dropdown box */
}

ul.cssMenu li{
	display:block;
	margin:2px 15px 0px 2px; /* margin between menu items  top left bottom right*/
	font-size:0px;
}

ul.cssMenu a:active, ul.cssMenu a:focus {
outline-style:none;
}

ul.cssMenu a, ul.cssMenu li.dis a:hover, ul.cssMenu li.sep a:hover {
	display:block;
	vertical-align:middle;
	_background-color:#16B182; /* #2A2A2A - background of top level nav items */
	border-width:0px;
	border-color:#6655ff;
	border-style:solid;
	text-align:left;
	text-decoration:none;
	padding: 4px 2px 2px 2px; /* padding between nav items - total width is computed based on items*/
	padding-left: 5px; /* padding left between edge and 'home'*/
	font:14px "Lucida Sans Unicode", sans-serif;
	color: #FFFFFF;
	text-decoration:none;
	cursor:default;
}

ul.cssMenu span{
	overflow:hidden;
}

ul.cssMenu li {
	float:left;
}

ul.cssMenu ul li {
	float:none;
}

ul.cssMenu ul a {
	text-align:left;
	white-space:nowrap;
}

ul.cssMenu li.sep{
	text-align:center;
	padding:0px;
	line-height:0;
	height:100%;
}

ul.cssMenu li.sep span{
	float:none;	padding-right:0;
	width:5;
	height:16;
	display:inline-block;
	background-color:#AAAAAA;
	background-image:none;}

ul.cssMenu ul li.sep span{
	width:80%;
	height:3;
}

ul.cssMenu li:hover{
	position:relative;
}

ul.cssMenu li:hover>a{
	_background-color:#0081D6;
	_border-color:#665500;

	/* background colour of 1st level nav on submenu selection */
	background-color:#16B182;
  border-color:#16B182;

	border-style:solid;
	font:14px "Lucida Sans Unicode", sans-serif;
	color: #ffffff;
	text-decoration:none;
}

ul.cssMenu li a:hover{
	position:relative;

	_background-color:#0081D6;
	_border-color:#665500;

	/* background colour of the submenu items on hover*/
  background-color:#16B182;
  border-color:#16B182;

	border-style:solid;
	font:14px "Lucida Sans Unicode", sans-serif;
	color: #ffffff;
	text-decoration:none;

}

ul.cssMenu li.dis a {
	color: #AAAAAA !important;
}

ul.cssMenu img {
    border: none;
    float:left;
    _float:none;

    margin-right:4px;
    width:16px;
    height:16px;
}

ul.cssMenu ul img {width:16px;
height:16px;
}

ul.cssMenu img.over{display:none}

ul.cssMenu li.dis a:hover img.over{display:none !important}

ul.cssMenu li.dis a:hover img.def {display:inline !important}

ul.cssMenu li:hover > a img.def  {display:none}

ul.cssMenu li:hover > a img.over {display:inline}

ul.cssMenu a:hover img.over,ul.cssMenu a:hover ul img.def,ul.cssMenu a:hover a:hover ul img.def,ul.cssMenu a:hover a:hover a:hover ul img.def,ul.cssMenu a:hover a:hover img.over,ul.cssMenu a:hover a:hover a:hover img.over,ul.cssMenu a:hover a:hover a:hover a:hover img.over{display:inline}

ul.cssMenu a:hover img.def,ul.cssMenu a:hover ul img.over,ul.cssMenu a:hover a:hover ul img.over,ul.cssMenu a:hover a:hover a:hover ul img.over,ul.cssMenu a:hover a:hover img.def,ul.cssMenu a:hover a:hover a:hover img.def,ul.cssMenu a:hover a:hover a:hover a:hover img.def{display:none}

ul.cssMenu a:hover ul,ul.cssMenu a:hover a:hover ul,ul.cssMenu a:hover a:hover a:hover ul{display:block}

ul.cssMenu a:hover ul ul,ul.cssMenu a:hover a:hover ul ul{display:none}

ul.cssMenu span{
	display:block;
	background-image:url(../images/down.gif);
	background-position:right center;
	background-repeat: no-repeat;
    padding-right:15px; /* padding between menu item and caret */
		}

ul.cssMenu li:hover>a>span{
    background-image:none;
}

ul.cssMenu ul span,ul.cssMenu a:hover table span{
    background-image:url(../images/right.gif)
    }

ul.cssMenu ul li:hover > a span{
	background-image:url(../images/right.gif);
    }
